<bugID>1286553<Summary>Context menu is not visible when clicking outside the color picker popup</Summary><Description>[Affected versions]:
- latest Nightly 50.0a1

[Affected platforms]:
- Windows 10 64-bit

[Steps to reproduce]:
1. Launch Firefox.
2. Open Inspector: Ctrl + Shift + C (for Windows &amp; Ubuntu) or Cmd + Opt + C (for Mac OS X)
3. In the CSS Pane's Rules view, click on an color sample.
4. Right click outside the color picker popup.

[Expected result]: The context menu is visible.

[Actual result]: The color picker popup fades away.

[Regression range]:
- Pushlog: https://hg.mozilla.org/integration/fx-team/pushloghtml?fromchange=679118259e91f40d4a8f968f03ec4cff066cdb5b&amp;tochange=42dcbbe5f18d3f50ec1af613f12bc9cd11dfaf0b
- Found commit message: Bug 1267414 - Convert color picker, cubic bezier and filter widgets to HTML Tooltip. r=jdescottes

[Additional notes]:
- Screen recording: https://goo.gl/7lzd30</Description></bugID>